{
    "object_single": {
        "description": "Description",
        "material_technique": "Material\/Technique",
        "measurements": "Measurements",
        "literature": "Literature",
        "links_documents": "Links \/ Documents",
        "tags": "Keywords",
        "searched_for": "Searched for",
        "image_more": "... more than 10 images ...",
        "image_show": "Show",
        "image_owner": "Provenance\/Rights",
        "image_bigger": "Larger image and pertaining information",
        "object_callit": "Call the object",
        "image_click": "Click to show larger image",
        "print_pdf": "Object information for printing (PDF)",
        "hints_for_usage": "Usage and citation",
        "cc": "The textual information presented here is free for non-commercial usage if the source is named. (<a href=\"http:\/\/creativecommons.org\/licenses\/by-nc-sa\/3.0\/deed.de\" class=\"objektseitebottom\">Creative Commons Lizenz 3.0, by-nc-sa<\/a>) Please name as source not only the internet representation but also the name of the museum.<br>Rights for the images are shown below the large images (which are accessible by clicking on the smaller images). If nothing different is mentioned there the same regulation as for textual information applies.<br>Any commercial usage of text or image demands communication with the museum.",
        "feedback": "Did you encounter something wrong? Do you know more? Any remarks?",
        "last_update": "Last update",
        "image_new_window": "Object opens in new window",
        "not_shown": "At this moment the object cannot be shown.<br\/>iIt is possible there are unsolved license issues or the object information has been updated.<br\/>The object will be displayed here again as soon as possible.",
        "basic_data": "Basic Data",
        "object_title": "Object title",
        "cite_this_page": "Cite this page",
        "licence_metadata": "Licence (Metadata)",
        "licence_images": "Licence (images)",
        "edit_object": "Edit object",
        "linked_articles": "Linked Artikels",
        "by": "By",
        "published": "Published",
        "exact_match_or_not": "Exact match or not",
        "exact_match_subordinates": "Exact match \/including subordinates",
        "ongoing_exhibitions": "Ongoing exhibitions",
        "contact_institution": "Contact the institution",
        "object_from_institution": "Object from",
        "transcript": "Transcript",
        "transcript_original": "Original",
        "transcript_translation": "Translation of transcript",
        "object_is_referencing": "The object references",
        "reception_and_publication_history": "Reception and publication",
        "markings": "Markings",
        "detailed_description": "Detailed description",
        "no_of_pages": "# pages",
        "no_of_pieces": "# pieces",
        "measurement_wall": "Wall",
        "weight": "Weight",
        "diameter": "Diameter",
        "height": "Height",
        "width": "Width",
        "length": "Length",
        "similar_objects": "Similar objects",
        "inscription": "Inscription",
        "object_in_remote_repo": "The object at",
        "img_is_main_img": "Image is main image",
        "photographer": "Photographer",
        "acknowledgements": "Acknowledgements",
        "sex": "Sex",
        "mark_for_comparison": "Mark for comparison",
        "similar_objects_section": "Similar objects",
        "additional_numbers": "Additional numbers"
    },
    "objekt_single": {
        "inventory_number": "Inventory number",
        "belongs_to": "Belongs to",
        "part_of": "Part of",
        "who": "Who",
        "when": "When",
        "where": "Where",
        "map": "Map",
        "general": "General",
        "probably": "Probably",
        "about": "About",
        "info": "Info",
        "relation_actor": "Relation to people",
        "relation_place": "Relation to places",
        "relation_time": "Relation to time",
        "original_version": "Show a (possibly) more recent version of this object information",
        "highslide_place_title": "Information for place",
        "map_provided_by": "Map provided by",
        "population": "Population",
        "geolocation": "Location",
        "latitude": "Latitude",
        "longitude": "Longitude",
        "no_geonames": "The geonames webservice is currently not available",
        "coordinates": "Coordinates",
        "further_info": "Additional information",
        "basic_data": "Basic data",
        "events": "Events",
        "canonical_version": "Canonical version (record)",
        "links": "Links",
        "documents": "Documents"
    }
}